  <div class="wrapper">
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: {class: "form-signin"}) do |f| %>
        <h1 align="center">Please Signup</h1>
        <%= devise_error_messages! %>
        <%= f.text_field :first_name, autofocus: true, placeholder:"First Name", required: true, class: "form-control" %>
        <br>
        <%= f.text_field :last_name, placeholder:"Last Name", required: true, class: "form-control" %>
        <br>
        <%= f.text_field :email, placeholder:"Email", required: true, class: "form-control" %>
        <br>
        <%= f.text_field :mobile, placeholder:"Mobile", required: true, class: "form-control" %>
        <br>        
        <%= f.password_field :password, placeholder:"Password", required: true, class: "form-control" %>
        <br>        
        <%= f.password_field :password_confirmation, placeholder:"Password Confirmation", required: true, class: "form-control margin-bottom" %>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Sign up</button>   
    <% end %>

  </div>
<%= render "users/shared/links" %>
